## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# <equiv>

`<equiv>` | specifies an equivalent or comparable element in some other markup language.

Attributes

(In addition to global attributes)

`scheme` | names the markup language or encoding scheme
| Datatype: CDATA
| Values: any phrase identifying a markup language
| Default: #REQUIRED

Example

    <equiv scheme="LaTeX">\para</equiv>

Module Declared in file teitsd2; Auxiliary DTD for Tag Set documentation
Data Description If the other markup language uses the characters < or &, either these must be represented by entity references or the element content must be enclosed by a CDATA marked section.
May contain #PCDATA abbr add address att bibl biblFull biblStruct cb cit corr date dateRange del distinct emph expan foreign gap gi gloss hi index l label lb lg list listBibl measure mentioned milestone name note num orig p pb ptr q quote ref reg rs sic soCalled sp stage tag term time timeRange title unclear val
May occur within
Declaration

    <!ELEMENT equiv %om.RO; %specialPara;>
    <!ATTLIST equiv
          %a.global;
          scheme CDATA #REQUIRED>

See further 27.1 The TagDoc Documentation Element; 27.1.1 The AttList Documentation Element; 27.2 Element Classes; 27.3 Entity Documentation

Up: 35 Elements